
/* ****************** 그룹  ****************** */

.group_539493_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539493_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539493_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539493_ { min-height:30px; }
[id^=div_user_list] .group_539493_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

		.layout_539489_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539489_ {  }
	.layout_539489_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539489_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539489_ > .box > .boxin1 > .boxin2 { margin-left:-50px; }
	.layout_539489_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:50px; width:50%; box-sizing:border-box; }
	.layout_539489_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_1 { width:35%; }
	.layout_539489_ > .box > .boxin1 > .boxin2 > .container_2 { width:65%; }
	@media(max-width:1099px){
	.layout_539489_ > .box > .boxin1 { padding:0 0px; }
	.layout_539489_ > .box > .boxin1 > .boxin2 { margin-left:-50px; }
	.layout_539489_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:50px; width:50%; }}
	@media(max-width:768px){
	.layout_539489_ > .box > .boxin1 { padding:0 0px; }
	.layout_539489_ > .box > .boxin1 > .boxin2 { margin-left:-50px; }
	.layout_539489_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:50px; width:100%; }}

	[id^=div_user_list] .layout_539489_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539491_ { margin:0; padding:0; width:100%; }
.group_539491_ > img { display:block; width:100%; }

/* ****************** 그룹  ****************** */

.group_539534_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539534_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539534_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_539534_ { min-height:30px; }
[id^=div_user_list] .group_539534_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539492_ { display:block; margin:0; padding:0; font-size:20px; line-height:20px; font-weight:bold; color:#222; }
.group_539492_ > div { width:20px; height:1px; background:#000; margin:15px 0; }

/* ****************** 그룹  ****************** */

.group_539494_ { display:block; margin:0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_539495_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_539495_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_539495_ { width:100%; height:80px; line-height:80px; }}

[id^=div_user_list] .group_539495_ { min-height:30px; }
[id^=div_user_list] .group_539495_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 연혁  ****************** */

.history_539490_:after { content: ''; display: block; clear: both; }
.history_539490_ dl { position: relative; border-top:2px dashed #ccc; margin-top:0}
.history_539490_ dl + dl {margin-top:30px}
.history_539490_ dt, .history_539490_ dd { margin: 0; }
.history_539490_ dt { color: #222; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 5px; padding-top:23px}
.history_539490_ dd {}
.history_539490_ dd p { position: relative; margin:5px 0; padding:0 0 5px 60px; font-size:14px; line-height:1.6em; border-bottom:0px dashed #ccc;}
.history_539490_ dd p:first-child {margin-top:24px;}
.history_539490_ dd p:last-child {border-bottom:none}
.history_539490_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_539490_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_539490_ dd { position: relative; margin-left: 120px; }
}
@media \0screen{
	.history_539490_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_539490_ dd { position: relative; margin-left: 60px; }
}
